<!doctype html>
<html>
    @@include('./template/_head.html')
    <body>
        <form id="form1" runat="server">
        @@include('./template/_header.html')
        
        <div class="innerWrap">
            
            <div class="loginWrap">
                <a href="#" class="login_fb">facebook 登入</a>
                    
                <div class="login_input">
                    <label>帳號</label>
                    <input type="email" name="" placeholder="email">
                    <p class="warning_text">
                        <span id="ContentPlaceHolder1_rfvMemLoginAccount" class="redTxt" style="display:none;">請輸入電子信箱</span>
                    </p>
                    
                </div>

                <div class="login_input">
                    <label>密碼</label>    
                    <input type="password" name="" placeholder="請輸入6-20碼英數字">
                    <p class="warning_text">
                        <span id="ContentPlaceHolder1_rfvMemLoginPassword" class="redTxt" style="display:none;">請輸入密碼</span>
                    </p>
                    

                </div>

                <div class="login_forgot">
                    <a href="#">忘記密碼？</a>
                </div>

                <div class="btnWrap login_btn">
                    <input type="submit" name="" value="登入" class="btnWrap_btn mainBtn">
                    <a href="#" class="btnWrap_btn">註冊會員</a>
                </div>

            </div>

        </div>

        <div class="forgotpw">
            <a href="#" class="forgotpw_close mij-icon js-close-forgot"></a>
            <div class="forgotpwInner">
                <p>請輸入您的電子郵件帳號<br>我們將協助您重新設定密碼</p>
                <input type="email" name="" placeholder="Email">
                <div class="btnWrap">
                    <input type="submit" name="" value="送出" class="btnWrap_btn mainBtn js-close-forgot">
                </div>
            </div>
        </div>
        <div class="pageCover"></div>
        <script>
            $(function() {
                $('.login_forgot a').on('click', function(e) {
                    e.preventDefault();
                    $('.forgotpw').addClass('opened');
                    $('body').addClass('openPageCover');
                });
                $('.js-close-forgot').on('click', function(e) {
                    e.preventDefault();
                    $('.forgotpw').removeClass('opened'); 
                    $('body').removeClass('openPageCover');
                });
            })
        </script>
        
        @@include('./template/_footer.html')
        </form>
    </body>
</html>